2015年10月

【转】一别之后,已成陌路

【转】一别之后,已成陌路
转自日照职业技术学院贴吧 正文: 2005年,老校。 那是一片浪漫的净土。在她素白的教学楼上,常常能看到海曲路对面那片风车林立的草丛上那一抹抹如同羽翼的白纱,笼罩着爱情的光环,似乎能感受到那些姣好的面容上甜蜜的笑。那时坚定的以为步入婚姻殿堂的一双双一对对必定是相爱的。校园水房旁边是唯一的小商店,那是一座在校园里的住户,穿过它,就是老校最美丽的地方---月季园,每当夏末秋初,这里洋溢的是芬芳的花香,在空气中渐渐弥漫开来,是甜美,是纯情。它们就这样丝丝缕缕的飘进记忆,从皮肤镌刻入灵魂,成了青春的代名词,此生不淡。 那一年,我19岁,拖着行李满怀好奇来到异乡踏上梦寐以求的大学新路程。那一年,你20岁,为打赌下一届学妹能都遇见美女而参加新生服务团队。那一年盛夏,这座海滨小城并没有其他城市的酷暑,微风惬意,柳枝浓郁,在四目相对的那一刻,我们一见钟情。你那双深邃的双眸,至今仍清晰地闪烁在我尘封的...

emlog统计v1.4

emlog统计v1.4
emlog统计插件v1.4版本主要是为了适应emlog6.0 去除了关于微语言的统计性能优化版要等v1.5的版本了,主要是我自己需要用就弄了,哈哈下载:lie_count.zip使用方法,在后台安装插件,配置好以后,然后在你的模版页插入代码:<?php doAction('diff_side_bot'); ?>这样就行了

emlog5.3升级到emlog6.0bate

emlog5.3升级到emlog6.0bate
看了看emlog新出来的6.0版本确实不错,于是就想着怎么把自己的博客升级上去,但按照论坛里的方法一直出错,所以小劣把自己的方法给出来,仅供参考。 首先你需要确定自己空间的php版本是5.3以上,最新的7.0也支持,但低于5.3版本则会报错PHP不支持Mysql确定PHP版本后即可开始,你可以选择解压emlog6.0的文件覆盖emlog5.3的,我个人是先备份好数据后,把除模板及上传文件外的文件都删除,然后重新安装6.0安装完emlog6.0之后,打开phpmyadmin导入刚才备份的数据,这时候你访问的话是会出错的,需要升级数据库的结构才行,在phpmyadmin中运行SQL输入以下代码:SET FOREIGN_KEY_CHECKS=0; ALTER TABLE `emlog_attachment` MODIFY COLUMN `addtime` bigint(20) NO...